/* $Id: nice_menus_default.css,v 1.10 2010/10/09 16:58:04 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid #ccc;
}

ul.nice-menu li {
  border: 1px solid #ccc;
  border-top: 0;
  float: left; /* LTR */
  background-color: #eee;
}

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  border-top: 1px solid #ccc;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 15em;
}

/******************************
 VERTICAL (left/right) menus
******************************/



/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down, ul.nice-menu-down ul {
border:none;
padding-bottom:2px;
}

ul.nice-menu-down li ul li ul {
top:0px;
}
ul.nice-menu-down li, ul.nice-menu-down li.menuparent, ul.nice-menu-down li.menuparent li.menuparent, ul.nice-menu-down li.menuparent li.menuparent li {
background:none;
border:none;
padding:0;
}
ul.nice-menu-down li a, ul.nice-menu-down li.menuparent a {
border-left:1px solid #7d9bb9;
padding:0 4px;
margin-left:-1px;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
padding:0 14px;
text-decoration:none;
margin-right:1px;
}
ul.nice-menu-down li.first a, ul.nice-menu-down li.menuparent li a {
border-left-style:none;
}
ul.nice-menu-down li.menuparent a {
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto auto;
}
ul.nice-menu-down li a:hover {
background-color:#303;
}
ul.nice-menu-down li.menuparent li a:hover {
background-color:#303;
}
ul.nice-menu-down li.menuparent li a {
background:none;
background-color:#545454;
-moz-opacity:0.8; /* Firefox 20%*/
    opacity: 0.8;
margin:0;
line-height:25px;
}
ul.nice-menu-down li.menuparent li.menuparent a {
background:#BCD27C url(arrow-right.png) no-repeat center right;
}
ul.nice-menu-down li.menuparent li.menuparent li a {
background:none;
background-color:#DDF385;
margin:0;
line-height:25px;
}
ul.nice-menu-down li.menuparent li.menuparent li a:hover {
background-color:#BECD6E;
}

#nice-menu-1 a:active {
    left: 1px;
    position: relative;
    top: 1px;
}
#nice-menu-1 li.menuparent li a:active{
    left: 0;
    top: 0;
	box-shadow: 0 0 1px #EAEDF4;
	background-color:black;
	color:pink;
}

/******************************
 Garland-specific CSS
******************************/
